<?php

use App\Http\Controllers\PaypalPaymentController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('email.registration');
});

Auth::routes();

Route::get('make-payment', [PaypalPaymentController::class, 'handlePayment'])->name('make.payment');
Route::get('cancel-payment', [PaypalPaymentController::class,'paymentCancel'])->name('cancel.payment');
Route::get('payment-success', [PaypalPaymentController::class,'paymentSuccess'])->name('success.payment');
